/* Basics */

html {
	font-size: 62.5%; 
    background-color: #fff;
    color: #666666;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    height: 100%;
 }

body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    min-height: 100%;
    background: #fff;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

html, body, input {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

/* Images */

img	{ 
	max-width: 100%;
}


/* Sections */

header {
	padding: 10px 0;
	text-align: center;
	z-index: 9999;
	background: #2d5980;
	color: #fff ;
	
}
	@media only screen and (min-width: 768px) 
	{
		header {
			padding: 0;
			text-align: left;
		}
	}
	
	
	header .logo {
		display: block;
		margin: 20px auto 0;
	}
		@media only screen and (min-width: 768px) 
		{
			header .logo {
				margin: 30px 0 0;
			}
		}
	
aside, footer, section {
	padding: 40px 0;
}
		@media only screen and (min-width: 900px) 
		{
			aside, footer, section {
				padding: 80px 0;
			}
		}

#Banner {
	font-size: 22px; font-family: 2.2rem;
	line-height: 28px; line-height: 2.8rem;
	color: #0f5486;
	text-align: center;
	z-index: 8000;
	padding: 0;
}
		@media only screen and (min-width: 900px) 
		{
			#Banner {
				text-align: left;
				min-height: 300px;
			}
		}
		@media only screen and (min-width: 1200px) 
		{
			#Banner {
			}
		}
		
	#Banner .container {
		background-position: center center;
		background-size: cover;
		100%;
	}
		@media only screen and (min-width: 768px) {
			#Banner .container {
				width: 900px;
			}
		}
		@media only screen and (min-width: 900px) {
			#Banner .container {
				width: 1200px;
			}
	
		}
		@media only screen and (min-width: 1090px) {
			#Banner .container {
				width: 1400px;
			}
	
		}
	
	#Banner .innercontainer {
		height: 300px;
		position: relative;
	}
		.home #Banner .innercontainer {
			height: 400px;
		}
		@media only screen and (min-width: 768px) {
			#Banner .innercontainer {
				height: 300px;
			}
		}
		@media only screen and (min-width: 900px) {
			#Banner .innercontainer {
				height: 400px;
			}
			.home #Banner .innercontainer {
				height: 400px;
			}
	
		}
		@media only screen and (min-width: 1090px) {
			#Banner .innercontainer {
				height:540px;
			}
			.home #Banner .innercontainer {
				height: 540px;
			}
	
		}
		
	#Banner .banner-content {
		position: absolute;
		top: 120px; 
		left: 0;
		color: #666;
	}
		.home #Banner .banner-content {
			top: 40px;
		}
		@media only screen and (min-width: 640px) 
		{
			#Banner  .banner-content {
				left: 10px;
			}
		}
		@media only screen and (min-width: 900px) 
		{
			#Banner  .banner-content {
				left: 20px;
				top: 150px;
			}
			
			.home #Banner .banner-content {
				top: 80px;
			}
		}
		@media only screen and (min-width: 1090px) 
		{
			#Banner  .banner-content {
				left: 40px;
				top: 240px;
			}
			
			.home #Banner .banner-content {
				top: 170px;
			}
		}
		@media only screen and (min-width: 1200px) 
		{
			#Banner  .banner-content {
				left: 120px;
			}
		}
		
		#Banner .banner-content h1 {
			padding-bottom: 20px;
			background: url(/wp-content/themes/indigo2016/images/header-bar.png) center bottom no-repeat;
		}
			@media only screen and (min-width: 640px) 
			{
				#Banner  .banner-content h1 {
					text-align: left;
					background: url(/wp-content/themes/indigo2016/images/header-bar.png) bottom left no-repeat;
				}
			}
		
		


#BodyContent {
	padding: 40px 0;
}
		@media only screen and (min-width: 900px) 
		{
			#BodyContent {
				padding: 80px 0;
			}
		}	
	
#TestimonialBanner {
	background: #f1f1f1;
	color: #666666;
	text-align: center;
	color: #2d5980;
}

	#TestimonialBanner h3 {
		font-weight: normal;
		text-transform: uppercase;
	}
	
footer {
	background: #f5f5f5;
	color: #666666;
	padding-bottom: 20px;
	text-align: center;
}
	@media only screen and (min-width: 768px) 
	{
		footer {
			text-align: left;	
		}
	}


	footer a {
		color: #2d5980;
		text-decoration: underline;
	}
	
	footer a:hover {
		color: #ff9d00;
	}
		
	footer ul {
		list-style: none;
		margin: 0 0 20px;
		padding: 0;
		display: none;
	}
		@media only screen and (min-width: 768px) 
		{
			footer ul {
				display: block;	
			}
		}
	
		footer ul a {
			text-decoration: none;
			color: #666;
		}
		
			footer ul a:hover {
				color: #2d5980;
			}
			
	footer h4 {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 16px; font-size: 1.6rem;
		margin-bottom: 40px;
	}
		@media only screen and (min-width: 768px) 
		{
			footer h4 {
				margin-bottom: 0;	
			}
		}
		
		footer h4:hover {
			cursor: pointer;
		}
			@media only screen and (min-width: 768px) 
			{
				footer h4:hover {
					cursor: default;	
				}
			}

		@media only screen and (min-width: 768px) 
		{
			footer i.fa {
				display: none;	
			}
		}



#FooterCallout {
	background: #2d5980;
	color: #fff;
	padding: 40px 0 10px;
	font-weight: bold;
	text-align: center;
}
	@media only screen and (min-width: 1090px) 
	{
		#FooterCallout {
			text-align: left;	
		}
	}

	#FooterCallout .button {
		display: block;
		max-width: 300px;
		margin: 20px auto 0;
	}
		@media only screen and (min-width: 768px) 
		{
			#FooterCallout .button {
			}
		}

		@media only screen and (min-width: 1090px) 
		{
			#FooterCallout .button {
				margin-top: 0;
				display: inline;
			}
		}
	
/* Navigation */

#MainNav {
	display: none;
	z-index: 9998;
}
	@media only screen and (min-width: 768px) 
	{
		#MainNav {
			display: inline-block;
		}
	}

	#MainNav ul {
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: right;
	}
			@media only screen and (min-width: 900px) 
			{
				#MainNav ul {
					m argin-top: 15px;
				}
			}
			@media only screen and (min-width: 1090px) 
			{
				#MainNav ul {
					ma rgin-top: 20px;
				}
			}

		#MainNav ul li {
			font-size: 16px; font-size: 1.6rem;
			display: block;
			float: left;
			text-align: center;
			text-transform: uppercase;
			position: relative;
		    font-weight: 700;
		    position: relative;
			padding: 0 17px;
		}	
			@media only screen and (min-width: 768px) 
			{
				#MainNav ul li {
					font-size: 14px; font-size: 1.4rem;
					padding: 0 6px;
				}
			}
			@media only screen and (min-width: 900px) 
			{
				#MainNav ul li {
					font-size: 15px; font-size: 1.5rem;
					padding: 0 10px;
				}
			}
			@media only screen and (min-width: 1090px) 
			{
				#MainNav ul li {
					font-size: 16px; font-size: 1.6rem;
					padding: 0 17px;
				}	
			}
			
			#MainNav ul li.page-item-6 {
				padding: 0 10px 0 0;
			}
			
			#MainNav ul li:last-child {
				padding-right: 0;
			}
		
			
			#MainNav ul li:hover, #MainNav ul li.current_page_item , #MainNav ul li.current_page_parent , #MainNav ul li.current-page-ancestor {
				color: #ff9d00;
			}
			
			#MainNav ul li:hover a, #MainNav ul li.current_page_item a, #MainNav ul li.current_page_parent a, #MainNav ul li.current-page-ancestor a {
				color: #ff9d00;
			}
			
			#MainNav ul li a {
				color: #fff;
				line-height: 110px;
				display: block;
			}
			
			/* Submenus */
			@media only screen and (min-width: 1090px) 
			{
				#MainNav ul li.menu-item-has-children {
					background: url(/wp-content/themes/indigo2016/images/dropdown.png) right center no-repeat;
				}
					#MainNav ul li.menu-item-has-children.current_page_item, #MainNav ul li.menu-item-has-children.current_page_parent, #MainNav ul li.menu-item-has-children.current-page-ancestor {
						background: url(/wp-content/themes/indigo2016/images/dropdown-on.png) right center no-repeat;
					}
					
			}
			
			#MainNav ul ul {
				display:none;
				position: absolute;
				top: 100%; 
				left: 0;
				background: #ff9d00;
				width: 300px;
				z-index: 9000;
			}
				#MainNav ul ul li {
					width: 90%;
					text-align: left;
				}
			
				#MainNav ul li:hover ul {
					display: block;
				}
			
				#MainNav ul ul li, #MainNav ul li.menu-item-has-children li:hover {
					border: none;
				}
				
					#MainNav ul ul li a, #MainNav ul li.current_page_item li a, #MainNav ul li.current_page_parent li a, #MainNav ul li.current-page-ancestor li a, #MainNav ul li.menu-item-has-children li a {
						line-height: 40px;
						color: #fff;
					}
					
					#MainNav ul ul li a:hover {
						color: #2d5980;
					}
			

	
#MobileMenuAnchor {
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 24px; font-size: 2.4rem;
	z-index: 9999;
	color: #ff9d00;
}
	
	@media only screen and (min-width: 768px) 
	{		
		#MobileMenuAnchor {
			display: none;
		}
	}
	
#MobileMenu:not( .mm-menu ) {
   display: none;
}
			
.sidebar  {
}
		
	.sidebar h3 {
		display: block;
		background: #2d5980;
		color: #fff;
		font-size: 18px; font-size: 1.8rem;
		padding: 15px 15px;
		margin: 0;
		text-transform: uppercase;
	}
		.sidebar h3 a {
			color: #fff;
		}
		
	.sidebar ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
		
	.sidebar ul li a {
		display: block;
		background: #f1f1f1;
		font-size: 18px; font-size: 1.8rem;
		padding: 15px 15px;
		color: #2d5980;
		font-weight: bold;
	}
		.sidebar ul li a:hover, .sidebar ul li.current_page_item a {
			background: #ff9d00;
		}
		
.addthis_sharing_toolbox {
	margin-bottom: 20px;
}
				
/* Elements */

#CalloutBar {
	color: #fff;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px; font-size: 1.8rem;
	line-height: 100px; line-height: 10rem;
}
		@media only screen and (min-width: 480px) 
		{
			#CalloutBar {
				font-size: 24px; font-size: 2.4rem;
			}	
		}
		@media only screen and (min-width: 900px) 
		{		
			#CalloutBar {
				line-height: 150px; line-height: 15rem;
			}
		}

	.callout-bar-left, .callout-bar-right {
		height: 100px;
	}
		@media only screen and (min-width: 900px) 
		{		
			.callout-bar-left, .callout-bar-right {
				width: 50%;
				float: left;				
				height: 150px;
			}
		}
	
	.callout-bar-left {
		background: #2d5980;	
	}
	
	.callout-bar-right {
		background: #ff9d00;
	}
	
		.callout-bar-left:hover, .callout-bar-right:hover {
			opacity: 0.7;
		}
	
	.callout-bar-content {
		margin: 0 20px 0 auto;
		text-align: center;
	}
		@media only screen and (min-width: 900px) 
		{		
			.callout-bar-content {
				width: 420px;
			}
		}
		@media only screen and (min-width: 1090px) 
		{		
			.callout-bar-content {
				width: 500px;
			}
		}
	
		.callout-bar-right .callout-bar-content {
			margin: 0 auto 0 20px;
		}
		
		.callout-bar-content img {
			vertical-align: middle;
			margin-right: 20px;
		}
		
		.callout-bar-content a {
			color: #fff;
			display: block;
		}
		
			.callout-bar-content a:hover {
				color: #fff;
			}

.case-study {
	margin-bottom: 20px;
}

	.case-study h2 {
		padding-top: 20px; 
		background: url(/wp-content/themes/indigo2016/images/header-bar.png) left top no-repeat;
	}
	
	.case-study p {
		font-style: italic;
	}
	
	.case-study i.fa {
		font-size: 50px; font-size: 5rem;
	}
	
.testimonial {
	margin: 20px 0 10px;
}
	
/* Cookie Banner */

	

/* News */

.postdate {
	color: #0f5486;
	font-family: Open Sans, Arial, sans-serif;
	margin: 0;
}

.posttitle  {
	margin: 0;
	padding: 0;
	background: none;
}

.postauthor {
	color: #0f5486;
	font-style: italic;
	margin-bottom: 40px;
}

.featured {
	display: block;
	margin-bottom: 20px;
}


.morelink {
	font-size: 16px; font-size: 1.6rem;
	padding: 6px 10px 5px;
}

.blogsidebar {
	background: #f1f1f1;
	padding: 30px;
	margin-bottom: 40px;
}

.blogsidebar h3 {
	text-transform: uppercase;
	background: url(/wp-content/themes/deep2016/images/headerbg.png) left bottom no-repeat;
	padding-bottom: 5px;
	margin: 0 0 20px;
}

.blogsidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

	.blogsidebar ul li a {
		color: #666;
		font-family: Open Sans, Arial, sans-serif;
		text-transform: uppercase;
	}

.post-block {
	background: #f1f1f1;
	margin-bottom: 40px;
}
	.post-block img {
		display: block;
	}
	
	.post-block .post-content {
		padding: 10px 10px 0 0;
	}
	
	.post-block h1 {
		font-size: 26px; font-size: 2.6rem;
		line-height: 32px; line-height: 3.2rem;
	}
	
	.post-block .postauthor {
		margin-bottom: 5px;
	}

/* Tables */

table {
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-collapse:collapse;
	width: 100%;
}

	table.pager {
		width: auto;
		float: right;
	}

	table td, table th {
		padding: 10px;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}

	table th {
		text-align: left;
		font-weight: bold;
		background: rgb(140,156,1);
		color: #fff;
	}
	
	table tr {
		border-bottom: 1px solid #ddd;
	}
	
table.plain {
	border-left: none;
	border-top: 2px solid #333;
}

	table.plain th {
		border-bottom: 2px solid #333;
	}

	table.plain td, table.plain th {
		border-right: 0;
	}
	
table.rowhover tbody tr:hover td {
	background: #F2F5F5;
	cursor: pointer;
}

hr {
  border: 0;
  height: 1px;
  background: #ededed;
  margin: 40px 0;
}
